{
  "path": "hulls/industrial_hull",
  "recipe": {
    "inputs": {
      "heavy_hull_section": 24,
      "reinforced_steel": 8
    },
    "construction_time_seconds": 600
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_industrial_hull"
  }
}